<?php
if ( ! defined( 'ABSPATH' ) ) {
	die( '-1' );
}

/**
 * WPBakery WPBakery Page Builder shortcode attributes fields
 *
 * @package WPBakeryPageBuilder
 *
 */

/**
 * Edit form fields builder for shortcode attributes.
 *
 * @since 4.4
 */
class Vc_Edit_Form_Fields {
	/**
	 * @since 4.4
	 * @var bool
	 */
	protected $tag = false;
	/**
	 * @since 4.4
	 * @var array
	 */
	protected $atts = array();
	/**
	 * @s<?php

if ( ! defined( 'ABSPATH' ) ) {
	die( '-1' );
}

class Vc_Modifications {
	public static $modified = false;

	public function __construct() {
		add_action( 'wp_footer', array(
			$this,
			'renderScript',
		) );
	}

	public function renderScript() {
		if ( self::$modified ) {
			// output script
			$tag = 'script';
			echo '<' . $tag . ' type="text/html" id="wpb-modifications"></' . $tag . '>';
		}
	}
}
