<?php defined( 'ABSPATH' ) OR die( 'This script cannot be accessed directly.' );

/**
 * Polylang Support
 *
 * @link https://polylang.pro/
 */

if ( ! function_exists( 'pll_languages_list' ) ) {
	return;
}

if ( is_admin() ) {
	if ( ! function_exists( 'us_pll_wp_insert_post_data' ) ) {
		/**
		 * Update post data before creating a translation
		 *
		 * @param array $data
		 * @param array $postarr
		 * @return array
		 */
		function us_pll_wp_insert_post_data( $data, $postarr ) {
			if (
				in_array( us_arr_path( $data, 'post_type' ), array( 'us_header', 'us_grid_layout' ) )
				AND ! empty( $_GET['new_lang'] )
				AND us_arr_path( $data, 'post_status' ) === 'auto-draft'
			) {
				$data['post_status'] = 'publish';

				if ( $original_post = get_post( (int) $_GET['from_post'] ) ) {
					$data = array_merge(
						$data, array(
							'post_title' => $original_post->post_title,
							'post_content' => $original_post->post_content,
						)
					);
				}
			}

	<?php defined( 'ABSPATH' ) OR die( 'This script cannot be accessed directly.' );

/**
 * CURCY - WooCommerce Multi Currency Premium
 *
 * @link https://villatheme.com/extensions/woo-multi-currency/
 */

if ( ! class_exists( 'WOOMULTI_CURRENCY' ) ) {
	return FALSE;
}

// Disabling update notice for bundled version of the plugin
$transient_name = 'woocommerce-multi-currency_hide';
if ( is_admin() AND ! get_transient( $transient_name ) ) {
	set_transient( $transient_name, 1, 2592000 );
}

// Enqueue minified CSS only when Optimize Assets is disabled (and DEV mode is disabled too)
if ( ! defined( 'US_DEV' ) AND ! us_get_option( 'optimize_assets' ) ) {
	add_action( 'wp_enqueue_scripts', 'us_woo_multi_currency_enqueue_styles', 14 );
}
function us_woo_multi_currency_enqueue_styles( $styles ) {
	global $us_template_directory_uri;
	wp_enqueue_style( 'us-multi-currency', $us_template_directory_uri . '/common/css/plugins/us-multi-currency.min.css', array(), US_THEMEVERSION, 'all' );
}
